{
  "__comment__": "Этот файл был автоматически создан mcresources",
  "block.advancedtfctech.thresher": "Молотилка",
  "block.advancedtfctech.grist_mill": "Мельница",
  "block.advancedtfctech.power_loom": "Механический ткацкий станок",
  "block.advancedtfctech.beamhouse": "Дубильный чан",
  "item.advancedtfctech.fleshing_blades": "Лезвия для очистки шкур",
  "block.advancedtfctech.fleshing_machine": "Машина для очистки шкур",
  "item.advancedtfctech.pirn": "Пирн",
  "item.advancedtfctech.fiber_winded_pirn": "Пирн с намотанным волокном",
  "item.advancedtfctech.silk_winded_pirn": "Пирн с намотанным шёлком",
  "item.advancedtfctech.wool_winded_pirn": "Пирн с намотанной шерстью",
  "item.advancedtfctech.pineapple_winded_pirn": "Пирн с намотанным ананасовым волокном",
  "itemGroup.advancedtfctech": "Advanced TFC Tech",
  "tfc.jei.thresher": "Молотилка",
  "tfc.jei.grist_mill": "Мельница",
  "tfc.jei.power_loom": "Механический ткацкий станок",
  "tfc.jei.fleshing_machine": "Машина для очистки шкур",
  "tfc.jei.beamhouse": "Дубильный чан",
  "advancedtfctech.jei.not_consumed": "Не расходуется",
  "advancedtfctech.jei.double_if_has_tag": "Выход будет удвоен, если вход — машинного производства",
  "advancedtfctech.tooltip.firmalife_not_loaded": "Фиктивный предмет, так как Firmalife не загружен",
  "advancedtfctech.tooltip.machine_made": "Машинного производства",
  "advancedtfctech.gui.distribute": "Распределить ингредиенты",
  "manual.advancedtfctech.advancedtfctech": "Технологии TerraFirmaCraft",
  "subtitle.advancedtfctech.thresher": "Молотилка жужжит",
  "subtitle.advancedtfctech.grist_mill": "Мельница перемалывает",
  "subtitle.advancedtfctech.beamhouse": "Бочка дубильного чана вращается",
  "subtitle.advancedtfctech.fleshing_machine": "Машина для очистки шкур работает",
  "desc.advancedtfctech.bladeIntegrity": "Целостность: %1$s %%",
  "advancedtfctech.advancements.story.root.title": "Advanced TFC Tech",
  "advancedtfctech.advancements.story.root.description": "Механизмы для крупномасштабного производства",
  "advancedtfctech.advancements.story.mb_grist_mill.title": "На своём помоле",
  "advancedtfctech.advancements.story.mb_grist_mill.description": "Соберите многоблочную мельницу",
  "advancedtfctech.advancements.story.mb_thresher.title": "Раздевание",
  "advancedtfctech.advancements.story.mb_thresher.description": "Соберите многоблочную молотилку",
  "advancedtfctech.advancements.story.mb_power_loom.title": "Безработица",
  "advancedtfctech.advancements.story.mb_power_loom.description": "Соберите многоблочный механический ткацкий станок",
  "advancedtfctech.advancements.story.grind_all_grain.title": "Ещё один кусочек в пыль",
  "advancedtfctech.advancements.story.grind_all_grain.description": "Получите полный стак каждой муки",
  "advancedtfctech.advancements.story.thresh_all_grain.title": "Фермерское счастье",
  "advancedtfctech.advancements.story.thresh_all_grain.description": "Получите полный стак каждого зерна",
  "advancedtfctech.advancements.story.craft_winded_pirn.title": "Хватит наматывать",
  "advancedtfctech.advancements.story.craft_winded_pirn.description": "Создайте все пирны с намоткой"
}